<!DOCTYPE html>
<html  lang="es" dir="ltr" prefix="content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# ">
    <head>
        <meta charset="utf-8" />
<script>(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","https://www.google-analytics.com/analytics.js","ga");ga("create", "UA-56042515-1", {"cookieDomain":"auto"});ga("set", "anonymizeIp", true);ga("set", "page", "/404.html?page=" + document.location.pathname + document.location.search + "&from=" + document.referrer);ga("send", "pageview");</script>
<meta name="Generator" content="Drupal 8 (https://www.drupal.org)" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/themes/internet_subtheme/favicon.ico" type="image/vnd.microsoft.icon" />

        <title>Página no encontrada | Suprema Corte de Justicia de la Nación</title>
        <link rel="stylesheet" media="all" href="/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css?qvwvou" />
<link rel="stylesheet" media="all" href="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css" />
<link rel="stylesheet" media="all" href="https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css" />
<link rel="stylesheet" media="all" href="/sites/default/files/css/css_dN16kQAnxKwksjgS0IEeCMjmPSmmYHGu10sCw3MC6Iw.css?qvwvou" />

        
<!--[if lte IE 8]>
<script src="/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js"></script>
<![endif]-->

    </head>
    <body  class="path-themes has-glyphicons">
        <a href="#main-content" class="visually-hidden focusable skip-link">
            Pasar al contenido principal
        </a>
        
                <header>
                        <div class="d-none container-fluid hidden-xs" id="header-sticky" style="max-width: 1880px;">
                <div class="row justify-content-center d-flex">
                    <div class="col-lg-10 col-sm-12">
                        <div class="row d-flex">
                            <div class="col-lg-2 align-self-center" id="logo-sticky">
                                <a href="/" rel="home" class="d-inline-block" aria-label="Ir a la página principal de la Suprema Corte de Justicia de la Nación">
                                    <em class="icons-vdos icon-scjn-logo" aria-hidden="true"><span class="hidden">&nbsp;</span></em>
                                </a>
                            </div>
                            <div class="col-lg-7 align-self-end" id="navigation-sticky">
                                                                                                                              <div class="region region-navigation-sticky">
    <nav role="navigation" aria-label="Menú Principal" >
                        
            
            <ul class="menu menu--main nav navbar-nav">
                                <li class="first">
                                                            <a href="/" data-drupal-link-system-path="&lt;front&gt;">Inicio</a>
                    </li>
                                <li>
                                                            <a href="/conoce-la-corte" data-drupal-link-system-path="conoce-la-corte">Conoce la Corte</a>
                    </li>
                                <li>
                                                            <a href="/pleno" data-drupal-link-system-path="node/533">Pleno y Salas</a>
                    </li>
                                <li>
                                                            <a href="/presidencia" data-drupal-link-system-path="node/1258">Presidencia</a>
                    </li>
                                <li>
                                                            <a href="/multimedia" data-drupal-link-system-path="multimedia">Prensa y Multimedia</a>
                    </li>
                                <li class="last">
                                                            <a href="/transparencia" data-drupal-link-system-path="node/1415">Transparencia</a>
                    </li>
                </ul>
    

    </nav>

  </div>

                                                                                                                    </div>
                            <div class="col-lg-2 align-self-center text-right" id="social-network-sticky">
                                                                                                                              <div class="region region-social-network-sticky">
    <div  id="block-social-network-sticky" class="block block-block-content block-block-contentb06cdf7c-79ad-4aa7-b66d-8a7af221e87c clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div><a aria-label="Twitter de la Suprema Corte de Justicia de la Nación" class="d-inline-block twitter" href="http://twitter.com/scjn" target="_blank"><span class="fa-stack fa-1x"><em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-twitter fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a> <a aria-label="Facebook de la Suprema Corte de Justicia de la Nación" class="d-inline-block facebook" href="https://www.facebook.com/SCJNMexico/" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-facebook-f fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a> <a aria-label="Canal de YouTube de la Suprema Corte de Justicia de la Nación" class="d-inline-block youtube" href="https://www.youtube.com/scjn" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-youtube fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a><a aria-label="Instagram de la Suprema Corte de Justicia de la Nación" class="d-inline-block youtube" href="https://instagram.com/scjnmexico" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-instagram fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a></div>
</div>
      
  </div>


  </div>

                                                                                                                    </div>
                            <div class="col-lg-1 align-self-center text-right" id="sticky-main-search">
                                <a href="/gw/#/sistema-de-consulta/sitios" id="sticky-search-button" class="btn btn-link" aria-label="Realizar una búsqueda">
                                    <em class="icons-vdos icon-sisconsulta"><span class="hidden">&nbsp;</span></em>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                                    <div class="container-fluid hidden-xs" id="header" style="max-width: 1880px;">
                <div class="row justify-content-center d-flex">
                    <div class="col-md-10 col-xs-12">
                        <div class="row d-flex">
                            <div class="col-lg-3 col-sm-5 col-xs-12 align-self-center" id="logo">
                                <a href="/" rel="home" class="d-inline-block" aria-label="Ir a la página principal de la Suprema Corte de Justicia de la Nación">
                                    <em class="icons-vdos icon-scjn-logo" aria-hidden="true"><span class="hidden">&nbsp;</span></em>
                                </a>
                            </div>
                            <div class="col-lg-5 col-lg-offset-4 col-sm-7 col-xs-12 align-self-center">
                                <div class="row text-right">
                                    <div class="d-inline-block w-50" id="web-main-search">
                                        <form data-toggle="validator">
                                            <div class="input-group">
                                                <label for="web-search" id="web-words" class="sr-only sr-only-focusable">Buscar</label>
                                                <input id="web-search" class="form-control border-right-0" type="text" data-error="Para realizar una búsqueda llene este campo" required>
                                                <div class="help-block with-errors"></div>
                                                <div class="input-group-append">
                                                    <button id="web-search-button" name="web-search-button" class="btn btn-link" value="Buscar" aria-label="Realizar una búsqueda">
                                                        <em class="icons-vdos icon-sisconsulta"><span class="hidden">&nbsp;</span></em>
                                                    </button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                    <div class="d-inline-block px-3" id="social-network">
                                                                                                                                                              <div class="region region-social-network">
    <div  id="block-social-network" class="block block-block-content block-block-contentb06cdf7c-79ad-4aa7-b66d-8a7af221e87c clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div><a aria-label="Twitter de la Suprema Corte de Justicia de la Nación" class="d-inline-block twitter" href="http://twitter.com/scjn" target="_blank"><span class="fa-stack fa-1x"><em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-twitter fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a> <a aria-label="Facebook de la Suprema Corte de Justicia de la Nación" class="d-inline-block facebook" href="https://www.facebook.com/SCJNMexico/" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-facebook-f fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a> <a aria-label="Canal de YouTube de la Suprema Corte de Justicia de la Nación" class="d-inline-block youtube" href="https://www.youtube.com/scjn" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-youtube fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a><a aria-label="Instagram de la Suprema Corte de Justicia de la Nación" class="d-inline-block youtube" href="https://instagram.com/scjnmexico" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-instagram fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a></div>
</div>
      
  </div>


  </div>

                                                                                                                                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                                    <div class="container-fluid visible-xs" id="header-mobile">
                <div class="pull-right" id="social-network-mobile">
                                                                              <div class="region region-social-network-mobile">
    <div  id="block-social-network-mobile" class="block block-block-content block-block-contentb06cdf7c-79ad-4aa7-b66d-8a7af221e87c clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div><a aria-label="Twitter de la Suprema Corte de Justicia de la Nación" class="d-inline-block twitter" href="http://twitter.com/scjn" target="_blank"><span class="fa-stack fa-1x"><em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-twitter fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a> <a aria-label="Facebook de la Suprema Corte de Justicia de la Nación" class="d-inline-block facebook" href="https://www.facebook.com/SCJNMexico/" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-facebook-f fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a> <a aria-label="Canal de YouTube de la Suprema Corte de Justicia de la Nación" class="d-inline-block youtube" href="https://www.youtube.com/scjn" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-youtube fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a><a aria-label="Instagram de la Suprema Corte de Justicia de la Nación" class="d-inline-block youtube" href="https://instagram.com/scjnmexico" target="_blank"> <span class="fa-stack fa-1x"> <em class="fas fa-circle fa-stack-2x"><span class="hidden"> </span></em> <em class="fab fa-instagram fa-stack-1x fa-inverse"><span class="hidden"> </span></em> </span> </a></div>
</div>
      
  </div>


  </div>

                                                                    </div>
            </div>
                                    <div class="container-fluid" id="navigation" style="max-width: 1880px;">
                <div class="row justify-content-center d-flex">
                    <div class="col-md-10 col-xs-12">
                                                                                        <div class="navbar navbar-default mb-0">
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                                <a href="/" rel="home" class="navbar-brand hidden-sm hidden-md hidden-lg" aria-label="Ir a la página principal de la Suprema Corte de Justicia de la Nación">
                                    <em class="icons-vdos icon-scjn-logo"><span class="hidden">&nbsp;</span></em>
                                </a>
                            </div>
                            <div id="navbar-collapse" class="navbar-collapse collapse">
                                <div class="visible-xs" id="mobile-main-search">
                                    <form data-toggle="validator">
                                        <div class="input-group">
                                            <label for="mobile-search" id="mobile-words" class="sr-only sr-only-focusable">Buscar</label>
                                            <input id="mobile-search" class="form-control border-right-0" type="text" data-error="Para realizar una búsqueda llene este campo" required>
                                            <div class="help-block with-errors"></div>
                                            <div class="input-group-append">
                                                <button id="mobile-search-button" name="mobile-search-button" class="btn btn-link" value="Buscar" aria-label="Realizar una búsqueda">
                                                    <em class="icons-vdos icon-sisconsulta"><span class="hidden">&nbsp;</span></em>
                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                              <div class="region region-navigation">
    <nav role="navigation" aria-label="Menú Principal" >
                        
            
            <ul class="menu menu--main nav navbar-nav">
                                <li class="first">
                                                            <a href="/" data-drupal-link-system-path="&lt;front&gt;">Inicio</a>
                    </li>
                                <li>
                                                            <a href="/conoce-la-corte" data-drupal-link-system-path="conoce-la-corte">Conoce la Corte</a>
                    </li>
                                <li>
                                                            <a href="/pleno" data-drupal-link-system-path="node/533">Pleno y Salas</a>
                    </li>
                                <li>
                                                            <a href="/presidencia" data-drupal-link-system-path="node/1258">Presidencia</a>
                    </li>
                                <li>
                                                            <a href="/multimedia" data-drupal-link-system-path="multimedia">Prensa y Multimedia</a>
                    </li>
                                <li class="last">
                                                            <a href="/transparencia" data-drupal-link-system-path="node/1415">Transparencia</a>
                    </li>
                </ul>
    

    </nav>

  </div>

                            </div>
                        </div>
                                                                                    </div>
                </div>
            </div>
        </header>
                  <div class="dialog-off-canvas-main-canvas" data-off-canvas-main-canvas>
    
<!--[if lt IE 10]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->

<div class="container-fluid js-quickedit-main-content" id="main-content" role="main" style="max-width: 1880px; min-height: 460px">
    <div class="row justify-content-center d-flex">
        <div class="col-md-10 col-xs-12">
            <div class="row">
                <div class="col-xs-12">
                                                                              <div class="region region-breadcrumb">
        <ol class="breadcrumb">
          <li >
                  <a href="/">Inicio</a>
              </li>
          <li  class="active">
                  Página no encontrada
              </li>
      </ol>


  </div>

                                                                    </div>
                                                                                                <section class="col-xs-12">
                                                                                            <div class="highlighted">  <div class="region region-highlighted">
    <div data-drupal-messages-fallback class="hidden"></div>

  </div>
</div>
                                                                                                                                                                                              <div class="region region-content">
          <h1 class="title">Página no encontrada</h1>

  No se ha encontrado la página solicitada.

  </div>

                                                        </section>
            </div>
        </div>
    </div>
</div>
  </div>

                <button type="button" class="btn btn-link" id="scroll-to-top" aria-label="Regresar al principio de la página">
            <em class="fas fa-sort-up"></em>
        </button>
                <footer>
            <div class="container-fluid" id="footer" style="max-width: 1880px;">
                <div class="row justify-content-center d-flex">
                    <div class="col-md-10 col-xs-12">
                        <div class="row">
                            <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                                                                                                                              <div class="region region-location">
    <div  id="block-location" class="block block-block-content block-block-contentc12e6ea2-ac6b-42c4-a814-5c6cfadeec2b clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><h2>UBICACIÓN</h2>

<p><a class="d-block" href="https://goo.gl/maps/So7jpmUrWE12" target="_blank">Suprema Corte de Justicia de la Nación: Pino Suárez no. 2, Colonia Centro. Cuauhtémoc, C.P. 06065, México, Ciudad de México</a></p>
</div>
      
  </div>


  </div>

                                                                                                                        </div>
                            <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                                                                                                                              <div class="region region-contact">
    <div  id="block-contact" class="block block-block-content block-block-content43f7afdf-fc47-4cd6-92bd-5813a7a38133 clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><h2>CONTÁCTANOS</h2>

<div><a aria-label="Contáctanos en el teléfono 55 41 13 10 00" class="d-inline-block mr-3" href="tel://5541131000"><span class="d-table-cell align-middle"><em aria-hidden="true" class="icons-vdos-circulo icon-telefono-circulo font-2-5-size"><span class="hidden">  </span> </em> </span> </a> <a aria-label="Sistema de Solicitudes de Acceso a la Información de la Suprema Corte de Justicia de la Nación. Se abrirá en otra página" class="d-inline-block mr-3" href="http://www2.scjn.gob.mx/ssai/" target="_blank"> <span class="d-table-cell align-middle"> <em aria-hidden="true" class="icons-vdos-circulo icon-infomex-circulo font-2-5-size"><span class="hidden"> </span></em> </span> </a> <a aria-label="Escribenos al correo contacto@scjn.gob.mx" class="d-inline-block mr-3" href="mailto:contacto@scjn.gob.mx"> <span class="d-table-cell align-middle"> <em aria-hidden="true" class="icons-vdos-circulo icon-correo-circulo font-2-5-size"><span class="hidden"> </span></em> </span> </a></div>

<div class="d-block"><a href="https://www.plataformadetransparencia.org.mx/web/guest/inicio" target="_blank"><img alt="Plataforma Nacional de Transparencia. Encontrarás Información pública, denuncias, Solicitudes, Recursos y un Buscador. Se abrirá en otra página" class="d-inline-block img-responsive" data-entity-type="file" data-entity-uuid="ab486524-56c8-4c22-bb17-4c1a72a55a20" src="/sites/default/files/page/imagenes/2020-11/pnt.png" /></a></div>
</div>
      
  </div>


  </div>

                                                                                                                        </div>
                            <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                                                                                                                              <div class="region region-complaint">
    <div  id="block-complaint" class="block block-block-content block-block-content62f0b0bd-82f0-45cc-8091-49d364eaf5ea clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div class="d-flex"><span class="d-table-cell align-middle pr-3"><em class="icons-vdos icons-vdos icon-denuncia-resp-admin font-2-5-size"><span class="hidden"> </span></em> </span>
<h2 class="d-table-cell align-self-center mb-0"><a class="d-inline-block" href="/registro/denuncias-responsabilidades-administrativas">DENUNCIAS DE RESPONSABILIDADES ADMINISTRATIVAS</a></h2>
</div>
</div>
      
  </div>


  </div>

                                                                                                                        </div>
                            <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                                                                                                                              <div class="region region-more-links">
    <nav role="navigation" aria-labelledby="block-internet-subtheme-menusuperior-menu" id="block-internet-subtheme-menusuperior">
                        <h2 class="sr-only" id="block-internet-subtheme-menusuperior-menu">Menú inferior</h2>

                        <ul class="menu menu--menu-superior">
                                <li class="first">
                                                            <h3><a href="http://www.internet2.scjn.gob.mx/Directorio_Trans/Directorio.aspx" target="_blank" aria-label="Directorio. Este enlace se abrirá en una nueva ventana.">Directorio</a></h3>
                    </li>
                                <li>
                                                            <h3><a href="/vinculos" target="_self" data-drupal-link-system-path="vinculos">Vínculos</a></h3>
                    </li>
                                <li>
                                                            <h3><a href="/mapa-de-sitio" target="_self" data-drupal-link-system-path="node/21671">Mapa de Sitio</a></h3>
                    </li>
                                <li>
                                                            <h3><a href="/contact" target="_self" data-drupal-link-system-path="contact">Contacto</a></h3>
                    </li>
                                <li class="last">
                                                            <h3><a href="https://datos-personales.scjn.gob.mx" target="_blank" aria-label="Ir a la página principal del sitio: Datos Personales. Se abrirá en una nueva página.">Portal de Datos Personales</a></h3>
                    </li>
                </ul>
    

    </nav>

  </div>

                                                                                            
                                                        </div>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center d-flex">
                    <div class="col-md-10 col-xs-12">
                        <div class="row">
                            <div class="col-xs-12 mt-md-4 mt-0">
                                                                                                                              <div class="region region-w3c">
    <div  id="block-w3c" class="block block-block-content block-block-content8387a0ff-b162-4ea6-a266-d9d7b15f23bc clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div class="text-md-left text-center"><img alt="" src="/themes/internet_subtheme/images/wcag2AA-blue.png" /> <img alt="" src="/themes/internet_subtheme/images/valid-html401-blue.png" /> <img alt="" src="/themes/internet_subtheme/images/valid-css2-blue.png" /></div>
</div>
      
  </div>


  </div>

                                                                                                                    </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
                
        <script type="application/json" data-drupal-selector="drupal-settings-json">{"path":{"baseUrl":"\/","scriptPath":null,"pathPrefix":"","currentPath":"","currentPathIsAdmin":false,"isFront":false,"currentLanguage":"es"},"pluralDelimiter":"\u0003","google_analytics":{"trackOutbound":true,"trackMailto":true,"trackDownload":true,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip","trackColorbox":true},"bootstrap":{"forms_has_error_value_toggle":1,"modal_animation":1,"modal_backdrop":"true","modal_focus_input":1,"modal_keyboard":1,"modal_select_text":1,"modal_show":1,"modal_size":"","popover_enabled":1,"popover_animation":1,"popover_auto_close":1,"popover_container":"body","popover_content":"","popover_delay":"0","popover_html":0,"popover_placement":"right","popover_selector":"","popover_title":"","popover_trigger":"click","tooltip_enabled":1,"tooltip_animation":1,"tooltip_container":"body","tooltip_delay":"0","tooltip_html":0,"tooltip_placement":"auto left","tooltip_selector":"","tooltip_trigger":"hover"},"user":{"uid":0,"permissionsHash":"a230c61ea944ac9c79cc420f58d257599848db99ed1648f6c2840216448e00b5"}}</script>
<script src="/sites/default/files/js/js_rGWlg_KCFoCZNGRSK5iWXA-gCZPsMEsYcwDOKEa3t6E.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js" integrity="sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=" crossorigin="anonymous"></script>
<script src="/sites/default/files/js/js_GLCVJvwa0Z9Spo__hfE0_LwEQxLdnjndrX-2MV0oDoA.js"></script>

    </body>
</html>
